class test():
    a = 100
    def __init__(self):
        self.ttt=30
        self.keikenchi = 10
    def pri(self):
        tt = 20
        print(20)
        self.keikenchi = self.keikenchi + 10
jj = test()
jj.jjj=60
print jj.ttt
print jj.a
print jj.jjj
while True:
    print jj.keikenchi
    jj.pri()
    print jj.keikenchi
